<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<%@page contentType="text/html;charset=UTF-8" language="java" %>
<%@ page import="jet.server.api.*, 
                 jet.server.api.http.*, 
                 java.util.*, 
                 jet.cs.util.* " %>
<%

    // emulation of login/logout in this demo is based on setting/removing this session variable
    // logout is remove it if it is there.
    if (session.getAttribute("authorized_user") != null) {
        session.removeAttribute("authorized_user");
    }

    HttpUtil.logout(request);

    // redirect back to the index page.
    // use action value to cause the browser to get a fresh copy of the page.
    long time= new Date().getTime();
%>
<http>
<head>
</head>
<body>
<script language="javascript" type="text/javascript">
    location.replace('loginIndex.jsp?action="<%=time %>"');
</script> 
</body>
</html>
